    .title-small {
        color: $txt;
        font-family: $font;
        font-size: 2.4rem;
        font-weight: 600;
        font-style: normal;
        letter-spacing: 0.24px;
        line-height: 120%;

        @media (max-width: 767px) {
            font-size: 2rem;
        }
    }

    .title-middle {
        color: $txt;
        font-family: $font;
        font-size: 3.6rem;
        font-weight: 600;
        font-style: normal;
        line-height: 130%;

        @media (max-width: 1024px) {
            font-size: 3rem;
        }

        @media (max-width: 767px) {
            font-size: 2.4rem;
        }
    }

    .title-big {
        color: $txt;
        font-family: $font;
        font-size: 5rem;
        font-weight: 600;
        font-style: normal;
        line-height: 120%;

        @media (max-width: 1024px) {
            font-size: 4rem;
        }

        @media (max-width: 767px) {
            font-size: 3rem;
        }

    }

    .subtitle {
        font-family: $font;
        font-size: 2rem;
        font-weight: 700;
        font-style: normal;
        letter-spacing: normal;
        line-height: 120%;
        margin-bottom: 1rem;
        text-transform: uppercase;
        color: $txt1;
    }

    .investment-single {}


    .investment-single-lead {
        p {
            font-family: $font;
            font-size: 2.8rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: normal;
            line-height: 130%;

            @media (min-width: 1600px) {
                font-size: 3.6rem;
            }

            @media (max-width: 767px) {
                font-size: 2rem
            }
        }

        max-width: 83rem;
        margin: 0 auto;
        padding: 5rem 0;

        @media (max-width: 1024px) {
            max-width: 94%;
            padding: 0;
        }
    }


    .investment-single-two-photo {
        display: flex;
        flex-wrap: wrap;
        padding: 5rem 0;

        @media (max-width: 767px) {
            padding: 5rem 0 2.5rem 0;
        }

        @media only screen and (min-width: 768px) and (max-width: 992px) {
            max-width: 94%;
            margin: 0 auto;
            padding-top: 0;
        }

        .foto1 {
            flex: 0 0 21.036585365853657%;
            display: flex;
            align-items: flex-end;

            @media (max-width: 1100px) {
                display: none;
            }
        }

        .foto2 {
            flex: 0 0 41.40243902439024%;
            display: flex;
            align-items: flex-end;

            @media (max-width: 767px) {
                flex: 0 0 94%;
                order: 1;
                margin: 0 auto;
            }
        }

        .cnt {
            flex: 1;
            padding-top: 13rem;

            @media (max-width: 767px) {
                flex: 0 0 100%;
                order: 2;
                padding-top: 3rem;
            }

            @media only screen and (min-width: 768px) and (max-width: 992px) {
                padding-top: 10rem;
            }

            .title-small,
            p {
                max-width: 40.5rem;
                margin: 0 auto 2rem;
                padding: 0 1rem;

                @media only screen and (min-width: 768px) and (max-width: 992px) {
                    padding: 0 3rem 0 0;
                    max-width: 100%;
                }

                @media only screen and (min-width: 992px) and (max-width: 1199px) {
                    padding: 0 3rem;
                }

                &:last-child {
                    margin: 0 auto;
                }
            }

            .title-small {
                margin-bottom: 3rem;

                @media (max-width: 992px) {
                    margin-bottom: 0rem;
                }
            }
        }
    }

    .investment-single-advantages {
        @include rel-block;
        padding: 5rem 0;

        @media (max-width: 767px) {
            padding: 2.5rem 0;
        }

        .title-big {
            text-align: center;
            margin-bottom: 3rem;
        }

        p {
            text-align: center;
            max-width: 83rem;
            margin: 0 auto;
        }

        ul {
            padding-top: 2rem;
            display: flex;
            flex-wrap: wrap;

            @media (max-width: 767px) {
                padding-top: 0;
            }

            li {
                padding-top: 6rem;
                flex: 0 0 25%;

                @media only screen and (min-width: 768px) and (max-width: 992px) {
                    padding: 5rem 1rem 0 1rem;
                }

                @media (max-width: 767px) {
                    flex: 0 0 100%;
                    padding-top: 5rem;
                }

                .image {
                    margin-bottom: 3rem;
                    text-align: center
                }
            }
        }
    }

    // MARINA ILAWA 3

    @media (min-width: 1200px) {

        body.page-id-434 {
            .investment-single-advantages ul li {
               flex: 0 0 33.333%
            }
            .investment-single-advantages ul {
                max-width: 80%;
                margin: 0 auto;
            }
        }
    }


    .investment-single-blue-box {
        @include rel-block;
        background: $blue;
        margin-top: 5rem;
        padding-top: 12rem;
        margin-bottom: 5rem;
        overflow: hidden;

        @media (max-width: 767px) {
            margin-top: 2.5rem;
            margin-bottom: 2.5rem;
        }

        @media (max-width: 992px) {
            padding-top: 5rem;
        }

        .title-middle,
        p {
            color: $white;
            text-align: center;
            max-width: 83rem;
            margin: 0 auto;

            @media (max-width: 992px) {
                max-width: 94%;
            }
        }

        .title-middle {
            margin-bottom: 3rem;

            @media (max-width: 767px) {
                margin-bottom: 2rem;
            }
        }

        .image {
            @include rel-block;
            margin-top: 12.5rem;

            @media (max-width: 992px) {
                margin-top: 5rem;
            }

            &:after,
            &:before {
                @include abs-block;
                background: $white;
                height: 50%;
                width: 50rem;
                content: '';
                bottom: 0;
            }

            &:after {
                left: -50rem;
            }

            &:before {
                right: -50rem;
            }
        }

        .link {
            text-align: center;
            padding-top: 5rem;
            @include rel-block;
        }

    }


    .investment-single-box-50-50 {
        @include rel-block;
        padding: 5rem 0;
        overflow: hidden;

        @media (max-width: 767px) {
            padding: 2.5rem 0;
        }

        .title-big {
            text-align: center;
        }

        // SLIDER
        .swiper-pagination {
            bottom: 4rem !important;
        }

        .swiper-pagination-clickable .swiper-pagination-bullet {
            background: transparent;
            border: .1rem solid $white;
            opacity: 1;
        }

        .swiper-pagination-bullet-active {
            transform: scale(1);
            background: $white !important;
            opacity: 1;
        }

        .swiper-button-next,
        .swiper-button-prev {
            width: 4.6rem;
            height: 4.6rem;
        }

        .swiper-button-next:after,
        .swiper-button-prev:after {
            content: '';
            width: 4.6rem;
            height: 4.6rem;
            background: url('../svg/icon-arrow-white.svg') top left no-repeat;
        }

        .swiper-button-prev:after {
            transform: rotate(180deg);
        }

        ul {
            li {
                padding-top: 7rem;

                @media (min-width: 1600px) {
                    padding-top: 12rem;
                }

                @media (max-width: 992px) {
                    display: flex;
                    flex-direction: column;
                    padding-top: 5rem;
                }

                .col {
                    width: 50%;
                    display: flex;
                    align-items: center;

                    @media (max-width: 992px) {
                        width: 100%;
                    }


                    .txt {
                        max-width: 47.5rem;

                        @media (max-width: 1300px) {
                            margin: 0 auto;
                        }

                        @media (max-width: 992px) {
                            max-width: 94%;
                            margin: 0 auto;
                        }

                        button {
                            margin-top: 3rem;
                        }

                        .title-middle {
                            margin-bottom: 3rem;

                            @media (max-width: 992px) {
                                padding-top: 2rem;
                            }
                        }

                        ul {
                            @include rel-block;

                            li {
                                margin-bottom: 1rem;
                                padding: 0;
                                padding-left: 2.3rem;
                                position: relative;

                                &:before {
                                    @include abs-block;
                                    top: .6rem;
                                    left: 0;
                                    width: .6rem;
                                    height: .6rem;
                                    content: '';
                                    background: $txt;
                                    border-radius: 50%;
                                }

                                &:last-child {
                                    margin-bottom: 0;
                                }
                            }
                        }
                    }
                }

                &:nth-child(even) {
                    .cnt {
                        order: 2;
                        padding-left: 0;

                        .txt {

                            margin: 0 auto;
                        }
                    }

                    .image {
                        order: 1
                    }
                }

                @media (max-width: 992px) {


                    .cnt {
                        order: 2;
                        padding-left: 0;

                        .txt {

                            margin: 0 auto;
                        }
                    }

                    .image {
                        order: 1;
                        max-width: 94%;
                        margin: 0 auto;

                        img {
                            @media only screen and (max-width: 992px) {
                                max-width: 100% !important;
                                height: auto !important;
                            }
                        }
                    }
                }
            }
        }
    }


    .investment-single-contractors {
        @include rel-block;
        overflow: hidden;
        height: 80rem;
        margin: 5rem 0;

        @media (max-width: 767px) {
            margin: 2.5rem 0;
        }

        @media (max-width: 992px) {
            height: 50rem;
        }

        img {
            @include fotoBg;
        }

        p,
        .title-big {
            color: $white;
        }

        .title-big {
            margin-bottom: 3rem;
        }

        .txt {
            max-width: 55rem;
            height: 100%;
            display: flex;
            justify-content: center;
            flex-direction: column;

            @media only screen and (max-width: 1299px) {
                margin: 0 auto;
                max-width: 94%;
            }
        }
    }

    .investment-single-gallery {
        @include rel-block;
        padding: 5rem 0;

        @media (max-width: 767px) {
            padding: 2.5rem 0;
        }

        .title-big {
            margin-bottom: 2rem;
            text-align: center;
        }

        ul {
            display: flex;
            flex-wrap: wrap;
            margin: 0 -3rem;

            @media (max-width: 992px) {
                margin: 0 -1rem;
            }

            @media (max-width: 767px) {
                margin: 0
            }

            li {
                padding: 0 3rem;
                padding-top: 6rem;
                flex: 0 0 33.333%;

                @media (max-width: 992px) {
                    padding: 0 1rem;
                    padding-top: 2rem
                }

                @media (max-width: 767px) {
                    flex: 0 0 100%;
                    padding: 2rem 0 0 0;
                }

                a {
                    @include rel-block;

                    img {
                        max-width: 100%;
                        height: auto;
                    }
                }
            }
        }
    }

    .investment-single-slider {
        @include rel-block;
        margin: 5rem 0;

        @media (max-width: 767px) {
            margin: 2.5rem 0;
        }

        @media (max-width: 767px) {
            height: 45rem;

            img {
                @include fotoBg;
            }
        }

        .txt {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            flex-direction: column;
            height: 100%;
            position: absolute;
            width: 100%;
            top: 0;
            left: 0;

            .title-middle,
            p {
                max-width: 50rem;
                color: $white;

                @media only screen and (max-width: 1299px) {
                    margin: 0 auto;
                    width: 94%;
                    text-align: left;
                    max-width: 94%;
                }
            }

            .title-middle {
                margin-bottom: 3rem;

                @media only screen and (max-width: 1299px) {
                    margin-bottom: 3rem;
                }

                @media (max-width: 767px) {
                    margin-bottom: 2rem;
                }
            }
        }
    }



    .investment-form {
        @include rel-block;
        padding-top: 5rem;

        @media (max-width: 767px) {
            padding-top: 2.5rem;
        }

        h3 {
            text-align: center;
            margin-bottom: 3rem;
        }

        .info {
            font-size: 1.2rem;
            margin-bottom: 3rem;
            line-height: 2rem;
            color: $txt;

            a {
                color: $txt;
                text-decoration: underline;
                @include link;

                &:hover {
                    color: $blue;
                }
            }
        }
    }


    .investment-single-search {
        @include rel-block;
        padding: 5rem 0;

        @media (max-width: 767px) {
            padding: 2.5rem 0;
        }


        .title-big {
            margin-bottom: 2rem;
            text-align: center;
        }

        p {
            text-align: center;
        }

        ul.list {
            padding-top: 0rem;
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 3rem;

            li {
                padding-bottom: 6rem;
                flex: 0 0 25%;

                @media only screen and (min-width: 768px) and (max-width: 992px) {
                    padding: 0rem 1rem 5rem 1rem;
                }

                @media (max-width: 767px) {
                    flex: 0 0 100%;
                    padding-bottom: 5rem;
                }

                .image {
                    margin-bottom: 3rem;
                    text-align: center;
                }
            }
        }

        .search-table-list {
            @include rel-block;
            max-height: 61rem;
            overflow-y: scroll;
            padding-right: 3rem;
            margin-top: .5rem;

            &::-webkit-scrollbar {
                width: 16px;
            }

            &::-webkit-scrollbar-track {
                background-color: #f0f0f0;
                border-radius: 0px;
            }

            &::-webkit-scrollbar-thumb {
                background-color: #cdcdcd;
                border-radius: 0px;
            }

        }
    }


    .acf-map {
        width: 100%;
        height: 50rem;
        margin-top: 8rem;

        @media (max-width: 767px) {
            @include rel-block;
            width: 90%;
            margin: 0 auto;
            margin-top: 6rem;
        }
    }



    body.page-template-template-page-investment-single {
        
        
        .investment-single-box-50-50 ul li {
            display: flex;
        }
    }